# VideoDB - Documentation

Table of Contents

# Usage

## Access Keys

The default template implements the use of access keys to speed up accessing certain parts of VideoDB. Here is a list of currently assigned Keys.

Key |
--- | ---
`Alt+i` | Brings you back to the index page
`Alt+f` | Opens the search page to find a movie
`Alt+n` | This creates a new entry in the database
`Alt+e` | Using this combination you can edit the current movie
`Alt+b` | This opens the borrowmanager
`Alt+h` | Opens the help with the user manual
`Alt+l` | Use this for llogging in or out
`Alt+s` | Pressing this key lets you save entered formdata